@font-face {
    font-family: websymbolsregular;
    src: url(websymbols/websymbols-regular-webfont.eot);
    src: url(websymbols/websymbols-regular-webfont.eot?#iefix) format('embedded-opentype'), url(websymbols/websymbols-regular-webfont.woff) format('woff'), url(websymbols/websymbols-regular-webfont.ttf) format('truetype'), url(websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular) format('svg');
    font-weight: 400;
    font-style: normal
}

.ca-menu {
    padding: 0;
    margin: 20px auto;
    width: 1020px
}
.news_item{ position: relative;
   }
.news_item dl,.exam_item dl {
    /*overflow: hidden;*/
background: #fff;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear
}

.news_item dl:last-child {
    margin-right: 0
}




.news_item dl:hover,.exam_item dl:hover {
    z-index: 9999999;
     border: 0 none;
    -moz-box-shadow:2px 2px 20px rgba(0, 0, 0, .2);
    -webkit-box-shadow:2px 2px 20px rgba(0, 0, 0, .2);
    box-shadow:2px 2px 20px rgba(0, 0, 0, .2);
    -webkit-transform:translateY(-20px);
    -moz-transform:translateY(-20px);
    -ms-transform:translateY(-20px);
    -o-transform:translateY(-20px);
    transform:translateY(-20px)
}


@-webkit-keyframes smallToBig {
    from {
        -webkit-transform: scale(.1)
    }
    to {
        -webkit-transform: scale(1)
    }
}

@-moz-keyframes smallToBig {
    from {
        -moz-transform: scale(.1)
    }
    to {
        -moz-transform: scale(1)
    }
}

@-ms-keyframes smallToBig {
    from {
        -ms-transform: scale(.1)
    }
    to {
        -ms-transform: scale(1)
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%)
    }
    to {
        -webkit-transform: translateY(0%)
    }
}

@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%)
    }
    to {
        -moz-transform: translateY(0%)
    }
}

@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%)
    }
    to {
        -ms-transform: translateY(0%)
    }
}